## org.eclipse.emf.exporter.ui.contribution
Interface ModelExporterDescriptor

All Superinterfaces:
  ModelConverterDescriptor

All Known Implementing Classes:
  ModelExporterManager.ModelExporterDescriptorImpl

    public interface ModelExporterDescriptor

extends ModelConverterDescriptor

It is highly recommended not to implement this interface. If you need to create instances of a `ModelExporterDescriptor`, use org.eclipse.emf.exporter.ui.contribution.ModelExporterDescriptorImpl.

Since:
  2.2.0

Method Summary
`IWorkbenchWizard` `createWizard()`

Methods inherited from interface org.eclipse.emf.converter.ui.contribution.ModelConverterDescriptor
`getDescription, getIcon, getID, getName`

Method Detail

### createWizard

    IWorkbenchWizard createWizard()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.